/*
Theme Name: Trisense Child
Theme URI: http://trisense.net
Author: Web3 Brisbane
Author URI: http://web3.com.au
Description: Customisations to base layout
Template: trisense
Version: 1.0
*/

h1, h2, h3, h4, h5, body{font-family: "Avenir","HelveticaNeue",Helvetica,sans-serif;}
h2{line-height: 1.4}

p {color: #555;}
body{font-size:0.9em}
.header {
	transition: all .3s ease-out;
	top:0;
	box-shadow:1px 1px 1px #ddd;
}

#tri_flex_2.flexslider .slides img{padding: 30px 30px 20px;}

/*#push-wrapper {margin-top: 0!important;}*/

.cover-container{margin-bottom:0px;}

.footer {border: none; background-color:#ce1e42!important;}
.subfooter p, .footer a, .contact-icons li, #tri-footer .widget a {color:#fff;}
#nz-footer {margin-top:-60px; margin-left: -10px;}
#aus-footer {margin-top:-50px; margin-left: -10px;}

.service-testimonial{
	border:2px solid #546E7A;
	padding: 25px 40px 10px;
	border-radius: 15px;
	background:#fff;
	margin-top:25px;
	overflow: hidden;
}
img.alignright{margin:0;}
.testimonial-box{
	padding: 25px 40px 10px;
	border-radius: 15px;
}
.box-gradient{
	background: rgba(133,150,155,1);
	background: linear-gradient(to right, rgba(133,150,155,1) 0%, rgba(51,79,87,1) 100%);
}
#tri-footer{border:none;}

/* Button styles */
.tri-btn{text-transform: capitalize!important;border-bottom: 2px solid rgba(0,0,0,0.5);font-weight:500}
.outline-red-lg {border: 3px solid #ce1e42; color: #ce1e42!important; font-size: 20px!important;}
.outline-white-lg {border: 3px solid #fff; color: #fff!important; font-size: 20px!important;}
.outline-white {border: 3px solid #fff; color: #fff!important;}
.footer-button{
padding: 1em 3em;
font-size:1.2em
}
.footer-button:hover{opacity:0.9!important;text-decoration:none!important;}

/* Gravity form styles */
/*input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
textarea,
select{
	color:#fff;
	font-size:1em !important;
}*/
.gform_wrapper .top_label .gfield_label {margin-top:0!important;}
textarea#input_2_3.textarea.medium {background:#6b94a3;}
input#input_2_1.medium {background:#6b94a3;}
input#input_2_2.medium {background:#6b94a3;}
#gform_wrapper_1 #input_1_3{height:300px!important}
#gform_wrapper_1 input[type="text"],
#gform_wrapper_1 input[type="password"],
#gform_wrapper_1 input[type="email"],
#gform_wrapper_1 input[type="search"],
#gform_wrapper_1 textarea, #gform_wrapper_1 select {color:#333 !important}

input#gform_submit_button_2.gform_button.button {
	border: 3px solid #fff;
	background-color: transparent;
	padding: 12px 24px;
	margin-top:-20px;
}
.gform_wrapper textarea.medium {height: 119px!important;}
input#gform_submit_button_1.gform_button.button {
	padding: 21px 38px;
	font-size: 21px;
	border-radius: 10px;
	background-color: #546E7A;
	color: #eaeef0;
	text-transform: capitalize!important;
	border-bottom: 3px solid rgba(0,0,0,0.5);
	font-weight: 500;
}
.footer-txt{
	font-size: 1.6em;
	font-weight: 500;
	color:#fff
}

/* Homepage
-------------------------------------------- */

/* .home-slider {background:url(/wp-content/uploads/2014/12/home.jpg);} */

/*p.page-title-sub {font-size: 22px; margin-bottom: 7em; margin-top: -0.5em; color:#fff;}*/
.cover-meta h1 {text-shadow: none;}
.home-slide {margin-top: 15%;}
.header{border:none;}
.header .logo img {width: 70%;margin-top: 8px;}

.header .grid-100{float:none;} /* fix this bug */
#learn h3{margin-bottom:10px}
#learn h4{font-size:1.2em;margin-bottom:10px;}
#learn p{margin-bottom:20px}

.home .blog-item {
	margin-bottom: 20px;
	background: none;
}
.home #learn .blog-item h3{
	margin-bottom: 5px;
	font-size: 1.3em;
}

/* Services Pages
-------------------------------------------- */

/*div.title.clear-grid {visibility:hidden;}*/

.mission-statement {font: italic 26px/34px 'Droid Sans', Arial, Helvetica, sans-serif;}
i.fa-quote-left.fa.fa-3x.pull-left.large {font-size:2em;}

.circle {
	width: 160px;
	height: 160px;
	display:block;
	padding-top:40px;
	border: none;
	color: #444;
	text-align:center;
	text-decoration:none;
	position:relative;
	font-size: 17px;
	font-weight: 500;
	font-family: Georgia,Times,Times New Roman,serif;
}

.circle:hover {background-color: #315867;}
.circle:hover a{color:#fff}

.services_container{
	width:940px;
	height: 400px;
	margin:100px auto;
	position: relative;
}
.circle a{color:#444;}
.circle a:hover{color:#fff;opacity:1}
.circle-1{
	padding-top:55px;
	background-color: #fcbb72;
}

.circle-2{
	padding-top:45px;
	background-color: #98d4bf;
}
.circle-3{
	background-color: #f48472;
}
.circle-4{
	padding-top:55px;
	background-color: #b9d65f;
}
.circle-5{
	background-color: #fcbb72;
}
.circle-6{
	background-color: #98d4bf;
}

.circle-1:hover,
.circle-2:hover,
.circle-3:hover,
.circle-4:hover,
.circle-5:hover,
.circle-6:hover{font-size:16px;}

.circle-main{
	margin-left:420px;
	margin-top:-130px;/* To completely center, make margin half the size of the width*/
}

/* Executives Page */

.circle-img img{
	border: 6px solid #f1f1f1;
	border-radius:50%
}

/* Testimonial Dropdown */
.test-tab {
	cursor: pointer;
	border-bottom: 2px solid transparent;
}
.test-content {
	height: 0px;
	width: 100%;
	float: left;
	overflow: scroll;
	background-color: #eee;
}
.test-content > div {
	padding: 15px
}

.test-tab:hover {
	opacity: .8;
	border-bottom-color: #CE1E41
}
.test-tab.no-test:hover {
	opacity: 1;
	border-bottom-color: transparent;
}

/* Blog
------------------------------------------------------------------*/
.blog article,
.single-blog article,
.category article,
.search-results article,
.archive article {
	background: #fff;
	width: 100%;
	margin-bottom: 30px;
	padding: 10px;
	border: 1px solid #eee;
}

.single .widget-area.grid-3 {
	margin-top: 3em;
}

/* RESPONSIVE STYLES
------------------------------------------------------------------*/
@media only screen and (max-device-width: 768px) {
	.circle-1,
	.circle-2,
	.circle-3,
	.circle-4,
	.circle-5,
	.circle-6{ margin: 5px auto; }

	/* Testimonial Dropdown */
	.test-tab img{
		margin-left: auto;
		margin-right: auto;
	}
	.tri-menu {
		background: #f8f8f8;
		border-right: 1px solid #eee;
	}
}
@media only screen and (min-device-width: 768px) {

	/* header/Menu */
	.tri-menu li {font-size:13px;}
	.logo img {width: 90%!important;}
	.tri-menu > ul > li {font-size:18px; font-weight: normal;}
	.footer-widgets {padding: 3.2em 0 2.4em;}
	.header.clear-grid {background-color: #FFF;}
	.header-scroll-down .header {position: absolute;}
	.header-scroll-up .header {
		background: #fff!important;
		position: fixed;
	}
	.header-scroll-down .menu a{color:#ce1e42;}
	.header-scroll-up .menu a{font-weight: 500;}
	.admin-bar.header-float .header {top: 22px!important;}
	.tri-menu a{color:#000;padding:.7em 1.2em}
	.tri-menu a:hover{color:#ce1e42!important}
	.tri-menu ul ul{border-top:3px solid #ce1e42}

	/* Circles */
	.circle-1{
		margin-top: 225px;
	}
	.circle-2{
		margin-top: 80px;
		margin-left:-40px;
	}
	.circle-3{
		margin-left:-30px;
	}
	.circle-5{
		margin-top: 80px;
		margin-left: 7px;
	}
	.circle-6{
		margin-top: 225px;
		margin-left: -30px;
	}
	.circle-main{
		margin-left:420px;
		margin-top:-130px;/* To completely center, make margin half the size of the width*/
	}

	/* Testimonial Dropdown */
	.test-content > div {
		padding: 30px
	}

	/* Blog */
	.blog article,
	.single-blog article,
	.category article,
	.search-results article,
	.archive article {
		padding: 30px;
	}
	.blog article img.alignleft,
	.single-blog article img.alignleft,
	.category article img.alignleft,
	.search-results article img.alignleft,
	.archive article img.alignleft {
		margin: 7px 24px 7px 0;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

	/* Header */
	.tri-menu {margin-top:30px!important; background:#fff;}

	/* Home page */

	/* Services page */
	.circle-main{margin-left: 320px!important;}
	.circle-1{margin-top: 205px;}
	.circle-6{margin-top: 205px;}

	/* Contact page */
	.maps {display:none;}
	.ipad-contact {width: 48.717948717948715%!important;}

}

@media only screen and (max-device-width: 568px) {

	/* Header */
	.mobile-menu-btn {color:#ce1e42; margin-top:10px;}
	.tri-menu a:hover {background: #325865;}
	/*.tri-menu {background:#fff;}*/

	/* Home page */
	.client-car {display:none;}

	/* Services page */
	.circle{
		width: 140px;
		height: 140px;
		padding-top: 34px;
	}
	.circle-1,
	.circle-4 {padding-top: 45px;}

	.circle-1:after,
	.circle-2:after,
	.circle-3:after,
	.circle-4:after,
	.circle-5:after,
	.circle-6:after {border: none;}

	/* Contact page */
	.maps {display:none;}
	.ipad-contact {width: 48.717948717948715%!important;}
}

@media only screen and (max-device-width: 480px) {

	p {font-size: 1.2em;}

	/* Header Images */
	.slider {margin-top: -70px!important;}
	.home-text {background: rgba(0,0,0,0.6); padding: 10px; }

	/* Services pages */
	#op-serv {margin-top: -70px;}
	#aus-clear {margin-top: -70px;}
	#settle {margin-top: -70px;}
	#cash {margin-top: -70px;}
	img.alignleft {margin-top:-100px!important; width: 100%;}

	/* Footer */
	.footer-txt {text-align:center; margin-bottom: 20px;}
	.tri-btn { width: 100%; margin: auto; text-align: center;}
}